<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>{{projects_list.name}}</h1>
            <p>{{projects_list.description}}</p>
            <h2>Tasks</h2>
            {% if 'project_list.tasks.exists():' %}
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Assignee</th>
                        <th>Start date</th>
                        <th>Due date</th>
                        <th>Is completed</th>
                    </tr>
                </thead>
                <tbody>
                    {% for project in projects_list.tasks %}
                    <tr>
                        <td>{{project.task}}</td>
                        <td>{{project.assignee}}</td>
                        <td>{{project.start_date}}</td>
                        <td>{{project.due_date}}</td>
                        <td>{{project.is_completed|yesno: }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            {% else %}
            <p>This project has no tasks</p>
            {% endif %}
        </div>
    </main>
</body>
</html>
